@charset "Shift_JIS";

/* ========================== font small ========================== */

.sectionH1 {
    font-size:100%;
}

#header div.navArea ul.fontSize li.small a {
	background: url(../images/header_font_small_n.gif) no-repeat;
}

#header div.navArea ul.fontSize li.medium a {
	background: url(../images/header_font_medium_r.gif) no-repeat;
}

#header div.navArea ul.fontSize li.big a {
	background: url(../images/header_font_big_n.gif) no-repeat;
}